## subcommander configuration file, http://subcommander.tigris.org
##
##                      Do not edit this file.
##
## If you make changes to this file while subcommander is running,
##    the changes will be overwritten when subcommander exits.

project.0.name                 = Subcommander
project.0.guid                 = e7380f2c-5bf6-0310-a2d6-b2464cb4a0ca
project.0.sortpos              = 0
project.0.trunk.name           = trunk
project.0.trunk.url            = http://subcommander.tigris.org/svn/subcommander/trunk
project.0.trunk.sortpos        = -3
project.0.branches.name        = branches
project.0.branches.url         = http://subcommander.tigris.org/svn/subcommander/branches
project.0.branches.sortpos     = -2
project.0.tags.name            = tags
project.0.tags.url             = http://subcommander.tigris.org/svn/subcommander/tags
project.0.tags.sortpos         = -1
